<template lang="pug">  
  div
    section.hero.is-light
      .hero-body
        .container
          h1.title.has-text-centered Tango Maps
          br
          h2.subtitle.has-text-centered Find milongas worldwide - Made by Tangueros for Tangueros.
    section.hero
      .hero-body
        .container.feature-container
          .columns.is-multiline
            .column.is-12.has-text-centered
              h1.title Who we are
            .column.is-6
              p.subtitle 
                strong ENGLISH
              p.feature-subtitle We, an Argentinian/German couple, met in a milonga in Barcelona. Our passion for tango brought us together and our passion for discovering the world made us search for milonga places worldwide during our travels. Sometimes it was difficult to find information about milongas in other countries. For example, we found street names in Hebrew or other non-European languages, wrong phone numbers or directions. There was no website that had basic information you need to know when you are abroad and want to dance the tango. Well, until now!
              br
              p.feature-subtitle Tango Maps is a non-profit project from travelling tangueros for other tangueros who love travelling, too. We launched this page in December 2017 and it is still a website in the making. Should you find incorrect or incomplete information, please, do let us know and we shall correct it as soon as possible.
              br
              p.feature-subtitle Your milonga is missing on our page? Send us an email (subject: "Add new milonga") and we are happy to add your information for free. We will need the following points: Name of the milonga (or practica), address, time, price, contact, day, frequency: once a week, twice a month, once a month, type: milonga or practica. For festivals, please, get in touch with us first.
              br
              p.feature-subtitle Would you like to support our project? If so, please send us an email explaining how you would like to help us. Also, if you have any ideas about new features to add on our website, let us know! 
              br
              p.feature-subtitle We are already planning new features and we are growing fast. With time there will be more milongas and festivals, so keep visiting our site.
              br
              p.feature-subtitle Enjoy travelling and dancing the tango!
              p.feature-subtitle Un abrazo tanguero
              p.feature-subtitle Your Tango Maps Team.
            .column.is-6
              p.subtitle 
                strong CASTELLANO
              p.feature-subtitle Nosotros, somos una pareja Argentino/Alemana, que nos conocimos en una milonga en Barcelona, España. Nuestra pasión por el tango nos unió y nuestra pasión por descubrir el mundo nos hizo buscar milonga en todo el mundo durante nuestros viajes. A veces era difícil encontrar información sobre las milongas en otros países. Por ejemplo, encontramos nombres de calles en hebreo u otros idiomas no europeos, números de teléfono o direcciones incorrectas. No había un sitio web que tuviera información básica necesaria para bailar el tango, cuando uno viaja y está en el extranjero. Bueno, hasta ahora!
              br
              p.feature-subtitle Tango Maps es un proyecto sin fines de lucro, inspirado para aquellos amantes del 2x4 que unen la pasión de viajar y bailar tango. Lanzamos esta página web en diciembre de 2017, por lo cual, todavía es un sitio web en desarrollo. Por tal motivo, si encuentra información incorrecta o incompleta, comuniquese con nosotros y la corregiremos lo antes posible.
              br
              p.feature-subtitle ¿Tu milonga no aún no está en nuestra página? Envíanos un correo electrónico (con asunto: "Agregar nueva milonga") y nos va a complacer agregar su información de forma gratuita. Tan solo, necesitaremos los siguientes puntos: Nombre de la milonga (o practica), dirección, hora: inicio - fin, precio, contacto, día, frecuencia: una vez a la semana, dos veces al mes, una vez al mes, tipo: milonga o práctica. Para festivales, eventos, etc., por favor, póngase en contacto con nosotros.
              br
              p.feature-subtitle ¿Le gustaría apoyar nuestro proyecto, por favor envíenos un correo electrónico explicando cómo le gustaría ayudarnos? Además, si tiene alguna idea sobre las nuevas funciones para agregar, infórmenos y nosotros le contactaremos! 
              | Ya estamos planificando nuevas funciones y estamos creciendo rápidamente. Con el tiempo habrá más milongas y festivales, así que sigue visitando nuestro sitio web.
              br
              br
              p.feature-subtitle Enjoy travelling and dancing the tango!
              p.feature-subtitle Un abrazo tanguero
              p.feature-subtitle Your Tango Maps Team.
</template>

<script>
export default {
  name: 'AboutPage'
}
</script>

<style scoped>
</style>